Show / Hide Table of Contents

# Enum ActionTimelineSlots

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum ActionTimelineSlots

### Fields

Name | Description
--- | ---
Add |
Base |
Facial |
Lips |
Overlay |
Parts1 |
Parts2 |
Parts3 |
Parts4 |
UpperBody |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()